/* HEADER */

.header_main-parent{
	height: auto!important;
	transition: 1s ease all;
}
#header_main,
#header_main.fixed{
	background: #ca2417;
}
#header_main .container {
    padding-top: 0;
    padding-bottom: 0;
}

/* NAV */

#header .cs-secondary-nav .top_navigation ul.menu > li.current-lang{
	display: none!important;
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-200 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-201 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-192 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-193 > a{
	overflow: hidden;
	color: transparent;
	width: 33px;
	height: 45px;
}

.cs-secondary-nav .top_navigation ul.menu > li > a:after{
	content: "";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	height: 14px;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-indent: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.cs-secondary-nav .top_navigation ul.menu > li > a:hover{
	color: #F85050;	
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-200 > a:after,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-193 > a:after{
	content:"\f09a";
	color: white;
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-201,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-192{
	margin-right: 10px;
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-201 > a:after,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-192 > a:after{
	content: "\f099";
	color: white;
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-200 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-201 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-192 > a,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-193 > a{
	position: relative;
}

.cs-secondary-nav .top_navigation ul.menu > li#menu-item-200 > a:hover:after,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-201 > a:hover:after,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-192 > a:hover:after,
.cs-secondary-nav .top_navigation ul.menu > li#menu-item-193 > a:hover:after{
	color: #F85050;
}

.search_icon_form a:hover{
	background-color: white;
}
.site_brand img{
	min-height: 150px;
	transition: 1s ease all;
}
#header_main.fixed{
	max-height: 80px;
	overflow: visible;
}
#header_main.fixed .site_brand img{
	min-height: 70px;
}
.site_navigation{
	padding-top: 41px;
	transition: 1s ease all;
}
#header_main.fixed .site_navigation{
	padding-top: 1px;
}
.cs-primary-nav .site_navigation ul.menu > li > a{
	color: white;
	font-size: 20px;
	cursor: pointer;
}
.cs-primary-nav .site_navigation ul.menu > li > a:after{
	content: "";
	position: absolute;
	width: 0;
	height: 2px;
	background-color: white;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	transition: 0.5s ease all;
}
.cs-primary-nav .site_navigation ul.menu > li.current_page_item a:after,
.cs-primary-nav .site_navigation ul.menu > li > a:hover:after{
	width: 100%;
}
cs-primary-nav .site_navigation ul.menu > li.current_page_item a{
	font-weight: 600;
}
.cs-primary-nav .site_navigation ul.menu > li > a > div.subtitle{
	color: white;
}

/* HOMEPAGE */

.page-template-template-homepage section .container > .row > .col_12_of_12 > .row{
	float: left;
	width: 50%;
	margin-left: 25px;
}
.page-template-template-homepage section .container > .row > .col_12_of_12 > .row:first-child{
	float: left;
	width: 50%;
	margin-left: -15px;
}
.page-template-template-homepage section .container > .row > .col_12_of_12 > .row > .col_4_of_12{
	width: 50%;
}
.page-template-template-homepage section .container > .row > .col_12_of_12 > .row > .col_4_of_12 > .top_review{
	max-height: 310px;
	overflow: hidden;
}

/*FOOTER*/

.mc4wp-form{
	position:relative;
}
.mc4wp-form input[type=submit]{
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #F85050;
}

.wide_slider .slider_caption p {
		display: none;
	}

/*MEDIAQUERIES*/

@media screen and (max-width:1023px){
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row,
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row:first-child{
		width: 50%;
		margin-left: 0;
	}
	.top_review a.hover_effect{
		height: 150px;
		width: 100%;
		overflow: hidden;
	}
	.top_review a.hover_effect img{
		height: auto!important;
		width: 100%!important;
	}
}
@media screen and (min-width: 768px){
	.wide_slider .slider_caption .thumb_link p {
		display: block!important;
	}
}
@media screen and (max-width: 768px){
	.wide_slider .slider_caption {
    	display: block!important;
		left: 60px;
	}
	.wide_slider .slider_caption .thumb_link h3 {
		font-size: 26px;
		line-height: 26px;
	}
}
@media screen and (max-width: 767px){
	.wide_slider .slider_caption .thumb_link h3 {
		font-size: 16px;
		line-height: 16px;
	}
}
@media screen and (min-width:768px) and (max-width:1023px){
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row > .col_4_of_12 > .top_review{
		height: 240px;
		min-height: 240px;
		max-height: 240px;
	}
}
@media screen and (max-width:991px){
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row > .col_4_of_12{
		width: 100%;
	}
	.site_brand img {
    	min-height: 67px;
	}
}
@media screen and (max-width:767px){
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row,
	.page-template-template-homepage section .container > .row > .col_12_of_12 > .row:first-child{
		width: 100%;
		margin-left: 0;
	}
	.wide_slider .slider_caption .thumb_link p {
		display: none;
	}
}
